<div fxLayout="column">
  <div fxLayout="column" *ngFor="let section of options">

    <div fxLayout="row" fxLayoutAlign="space-between center" style="border-bottom: 1px solid rgba(0,0,0,0.1);">
      <div fxLayout="row" fxLayoutGap="50px" style="padding: 20px; ">
        <span><b>{{section.group.name}}</b></span>
      </div>
    </div>
    <div fxLayout="row" fxLayoutAlign="space-between center"
      style="border-bottom: 1px solid rgba(0,0,0,0.1); padding: 15px 20px 15px 10px "
      *ngFor="let opt  of section.options | mapToIterable">
      <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
        <img [src]="opt.val.option.available ? 'assets/images/greenEye.png':'assets/images/redEye.png'" width="32px"
          (click)="updateOptionStatus(opt.val.option)" style="border-radius: 50%; cursor: pointer" height="32px" />

        <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px">
          <span> {{opt.val.option.name}} </span>
        </div>
      </div>
      <div fxLayout="row" fxLayoutAlign="start center" fxLayoutGap="10px" style="white-space: nowrap">
        <span> <b>{{opt.val.option.price}} DA</b></span>
      </div>
    </div>

  </div>


</div>